package dev.peerat.backend.model;

import dev.peerat.framework.utils.json.JsonMap;

public class Tag{
	
	private int id;
	private String name;
	
	public Tag(int id, String name){
		this.id = id;
		this.name = name;
	}
	
	public int getId(){
		return this.id;
	}
	
	public String getName(){
		return this.name;
	}
	
	public JsonMap toJson(){
		JsonMap result = new JsonMap();
		result.set("id", id);
		result.set("name", name);
		return result;
	}

}
